gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2019-009060

Limesurvey におけるインジェクションに関する脆弱性

7.5
2019/09/11 17:41
CVE-2019-16184

JVNDB-2019-009060

Limesurvey におけるインジェクションに関する脆弱性
概要
Limesurvey には、インジェクションに関する脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2019-009060は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.59.8
CVECVE-2019-16184
公表日2019/09/02 00:00
登録日2019/09/11 17:41
更新日2019/09/11 17:41
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。